DigitalSignage4_importScript2("InfoMessageModal");
DigitalSignage4_importScript2("InputAutoResize");
DigitalSignage4_importScript2("CronUpdateVideo");


function DigitalSignage4_getScriptDirectoryUrl2() {
    let scripts = document.getElementsByTagName('script');
    let myScript = scripts[scripts.length - 1];
    let myScriptFullUrl = myScript.src;
    let myScriptFullUrlSplit = myScriptFullUrl.split('/');
    myScriptFullUrlSplit.pop();
    return myScriptFullUrlSplit.join('/') + "/";
}

function DigitalSignage4_importScript2( scriptName ){
    let imported = document.createElement('script');
    imported.src = DigitalSignage4_getScriptDirectoryUrl2() + scriptName + '.js';
    document.head.appendChild(imported);
}